Map<String, String> ar = {
  'Taxi': 'تكسي',
  'Flex': 'فليكس',
  "ar": "العربية",
  "en": "الانكليزية",
  'Airport': 'مطارات',
  'Travel': 'سفر',
  'privacy policy': 'سياسة الخصوصية',
  "Please Veriffy your phone number !":
      "يرجا ادخال الكود المرسل لاتمام عملية التحقق",
  'terms and conditions': 'شروط و الأحكام',
  'About Us': 'عن التطبيق',
  'Profile': 'بروفايل',
  'Log out': 'تسجيل خروج',
  'Reservation And Trips': 'الحجوزات و الرحلات',
  'Trip Date': 'تاريخ الرحلة',
  'Pick up': 'موقع الانطلاق',
  'Drop off': 'موقع الوجهة',
  'Edit': 'تعديل',
  'Name': 'الاسم',
  'Email': 'الايميل',
  'Confirm': 'موافق',
  'Cancel': 'ايقاف',
  'Get Started with Njoy Taxi': 'ابدا مع تكسي انجوي',
  'Phone': 'الهاتف',
  'continue': 'متابعة',
  'Enter Your Destination': 'ادخل مكان الوجهة',
  'From': 'من',
  'To': 'الى',
  "accept": "قبول",
  "start point": "نقطة البداية",
  "end point": "نقطة النهاية",
  "price": "السعر",
  "user arrived": "زبون قد وصل",
  "finish": "انهاء",
  "profile": "البروفايل",
  "Attention": "تنبيه",
  "submit": "تأكيد",
  "Do you want to change your online status ?": "؟هل تريد تغير حالة سائق",
  "Do you want to change language ?": "هل تريد تغير اللغة؟",
  "Do you want to logout ?": "هل تريد تسجيل الخروج",
  "call support": "اتصل بدعم",
  "change status": "تغير حالة",
  "language @param": "اللغة @param",
  "logout": "تسجيل خروج",
  "done": "مكتملة",
  "today": "انتظار",
  "current": "الحالية",
  "expected distance": "المسافة المتوقعة",
  "notifications": "الإشعارات",
  "accepted": "مقبول",
  "canceled": "ملغاة",
  "cancel": "إلغاء",
  "completed": "منتهية",
  "ongoing": "في رحلة",
  "pendding": "انتظار",
  'Reservation Request': 'طلبات الحجوزات',
  'Driver': 'السائق',
  'Min': 'د @param',
  '@param s.p': '@param ل.س',
  "@param K.M": "@param كم",
  'Tracking Car': 'تتبع سيارة',
  'Deluxe Car': 'سيارة مكيفة',
  'Total': 'المجموع',
  'Verification': 'كود التحقق',
  'Please Enter Your Email For Verification Process':
      'الرجاء ادخال الإيميل لتحقق',
  'Sign Up': "تسجيل الدخول",
  'Select city': 'ادخل المدينة',
  'Date': 'التاريخ',
  'Time': 'الوقت',
  'Select date': 'تحديد التاريخ',
  'Select time': 'تحديد الوقت',
  'Select region': 'تحديد المنطقة',
  'Select airport': 'تحديد المطار',
  'Get Start with enjoy': 'ابدأ مع تكسي انجوي',
  'change language': 'تغير اللغة',
  'Loading': 'يتم التحميل',
  'This filed is required': 'الحقل مطلوب',
  'Start Tracking': 'إضافة خاصية التعقب',
  'My Trips': 'رحلاتي',
  'Search': 'بحث',
  'MyTrip[0]': 'رحلا',
  "phone": "رقم الهاتف",
  'MyTrip[1]': 'تي',
  "Next": "التالي",
  "Please Verify your phone number !": "يرجى ادخال كود التحقق",
  "Enter your phone number": "ادخل رقم هاتفك",
  "Please enter your phone number to\nusing Njoy services":
      "يرجى ادخال رقم هاتفك للاستمتاع بخدمات انجوي",
  'addedPrice': 'سيتم أضافة  @param لقاء هذه الخدمة',
  'K.M': 'كم @param',
  'Reasons For Cancellation': 'اسباب الالغاء',
  'Cancel Reservation': 'الغاء الطلب',
  'No Trips Found': 'لاتوجد طلبات سابقة',
  'This field is required': 'هذا الحقل مطلوب',
  "This area is not supported": "المنطقة المحددة غير مدعومة"
};
